<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.AccountDetailMapper">

    <resultMap type="com.ruoyi.cai.domain.AccountDetail" id="CaiAccountDetailResult">
        <result property="id" column="id"/>
        <result property="userId" column="user_id"/>
        <result property="accountType" column="account_type"/>
        <result property="cateId" column="cate_id"/>
        <result property="businessCode" column="business_code"/>
        <result property="orderNo" column="order_no"/>
        <result property="beforeAmount" column="before_amount"/>
        <result property="afterAmount" column="after_amount"/>
        <result property="changeValue" column="change_value"/>
        <result property="createTime1" column="create_time_1"/>
        <result property="createTime" column="create_time"/>
        <result property="trackUserId" column="track_user_id"/>
        <result property="trackParam" column="track_param"/>
        <result property="remark" column="remark"/>
        <result property="operateIp" column="operate_ip"/>
        <result property="isAdmin" column="is_admin"/>
    </resultMap>


</mapper>
